algorithm: Mixup
criterion: Calibration
criterion_final: 0.23643708229064941
dataset: DILI
hparams:
  alpha: 0.3751234821433659
  augmentation_std: 0.09877513583616877
  lr: 1.0196252096927957e-05
  mlp_depth: 3
  mlp_width: 128
  no_augmentations: 10
  penalty_weight: 0.0061578571870302716
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 4
test_calibration_Brier score_0: 0.23609879612922668
test_calibration_Brier score_1: 0.23714689910411835
test_calibration_Brier score_2: 0.23550258576869965
test_calibration_Brier score_final: 0.23609879612922668
test_performance_AUROC_0: 0.6775119304656982
test_performance_AUROC_1: 0.724082887172699
test_performance_AUROC_2: 0.6701754927635193
test_performance_AUROC_final: 0.6775119304656982
train_val_split: Random
trial_seed: 35647
val_calibration_Brier score_0: 0.23635807633399963
val_calibration_Brier score_1: 0.23687197268009186
val_calibration_Brier score_2: 0.23608119785785675
val_calibration_Brier score_final: 0.23635807633399963
val_performance_AUROC_0: 0.8274853825569153
val_performance_AUROC_1: 0.8720238208770752
val_performance_AUROC_2: 0.863636314868927
val_performance_AUROC_final: 0.8274853825569153
